@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

:root {

    /* font stuff */

    --main-heading-font: "Outfit", sans-serif;
    --main-body-font: "Cormorant Garamond", serif;


    --main-font-size: 18px;
    --main-line-height: 1.7;
    --main-text-color: #1f1f1f;


    --rs-green-muted: #477259;
    --rs-green-muted-accent: #345541;
    /* RGB 71,114,89 */
    --rs-orange-soft: #de895c;
    --rs-orange-soft-accent: #e19973;

    /* RGB 222,137,92 */
    --rs-amber: #f7ae53;
    /* RGB 247,174,83 */
    --rs-blue-muted: #55809d;
    /* RGB 85,128,157 */
    --rs-red-muted: #bc3d49;
    /* RGB 188,61,73 */
    --rs-peach: #f3a298;
    /* RGB 243,162,152 */


    --main-link-color: var(--rs-green-muted);
    --main-link-hover-color: var(--rs-green-muted-accent);

    --main-light-background: #eff7f2;


    --main-border-color: #daded7;
    --main-site-header-dropdown-link-color: var(--main-link-color);
    --main-input-label-color: var(--main-link-color);

    --main-button-primary-border-radius: 0px;
    /*absolute header */

    --main-site-header-navigation-container-inner-background-color: var(--main-light-background);
    --main-site-header-navigation-container-footer-background-color: var(--main-light-background);

    --main-site-header-background-color: transparent;
    --main-site-header-border-color: rgba(58, 74, 44, 0.15);

    --main-site-header-height: 4.5em;

    --main-site-header-icon-size: 2.75rem;
    --header-menu-button-size: 2.75rem;
    --header-menu-button-icon-size: 2.75rem;
    --main-header-secondary-font: var(--main-heading-font);
    --main-header-secondary-font-weight: 600;


    --main-cart-count-text: white;
    --main-cart-count-background: var(--rs-orange-soft);

    /* buttons */
    --main-button-primary-highlight-border-color: var(--rs-green-muted);
    --main-button-primary-highlight-background-color: var(--rs-green-muted);


    /*main mobile */
    --main-mobile-navigation-link-dropdown-background-color: var(--rs-green-muted);
    --main-mobile-navigation-link-dropdown-background-highlight-color: var(--main-link-color);
    --main-mobile-navigation-link-dropdown-background-highlight-link-color: #ffffff;
    --main-mobile-navigation-link: var(--main-link-color);

    /*main primary region */


    --main-header-secondary-region-background: #ffffff;
    --main-header-secondary-region-text-color: var(--main-link-color);
    --main-header-secondary-region-icon-color: var(--main-link-color);
    --main-header-secondary-region-background: var(--main-light-background);
    --main-header-secondary-font-size: 1.1rem;

    --main-header-secondary-region-dropdown-background-highlight-color: var(--main-link-color);
    --main-header-secondary-region-dropdown-highlight-color: #fff;

    --main-mobile-navigation-button-background-color: transparent;
    --main-mobile-navigation-button-text-color: #fff;
    --main-mobile-navigation-button-border-color: #fff;


    /*main primary region */
    --main-header-primary-region-background: #3b3b3b;
    --main-header-primary-region-background-highlight: #6a6a6a;
    --main-header-primary-region-dropdown-text-color: var(--main-link-color);

    --main-footer-background-color: var(--rs-green-muted);


    /*club list */
    --main-wine-club-list-hero-block-background-color: var(--rs-green-muted);
    --main-wine-club-list-selection-aside-background-color: var(--rs-green-muted-accent);

    /*logos*/
    --main-logo-width-lg: 260px;
    --main-logo-width-md: 230px;
    --main-logo-width-sm: 180px;
    --main-logo-width: 90px;

    --main-mobile-logo-width: 150px;
    --main-mobile-logo-width-sm: 160px;
    --main-mobile-logo-width-md: 170px;
    --main-mobile-logo-width-lg: 180px;

    --age-gate-logo-size: 100px;

    --main-image-background-color: #3b3b3b;


    /* product */
    --main-product-price-text-color: var(--main-link-color);
    --main-product-detail-background: #f5f5f5;
    --main-product-image-background: #ffffff;
    --main-product-detail-rrp: #e45218;

    --main-award-badge-background-color: var(--rs-amber);
    --main-award-badge-text-color: var(--rs-red-muted);


    --main-highlight-text-color: var(--main-link-color);

    --main-product-toggle-filter-background-active-color: var(--main-link-hover-color);
    --main-product-toggle-filter-background-highlight-active-color: var(--main-link-color);
    --main-product-toggle-filter-highlight-background-color: var(--main-link-hover-color);

    --main-product-toggle-filter-background-color: #c7d0cb;
    --main-product-toggle-filter-highlight-background-color: #afab59 !important;

    --main-product-detail-card-highlight-color: var(--main-link-color);


    /*footer */

    --main-button-primary-background-color: var(--main-link-color);
    --main-button-primary-border-color: var(--main-link-color);


    --main-mobile-navigation-element-background-color: var(--rs-green-muted);
    --main-mobile-navigation-element-background-highlight-color: var(--rs-green-muted-accent);

    --main-mobile-navigation-button-hover-background-color: #fff;
    --main-mobile-navigation-button-hover-border-color: #fff;
    
    --main-mobile-navigation-button-hover-text-color: var(--main-link-color);

    --main-header-secondary-region-background: var(--rs-green-muted);
    --main-header-primary-region-background: #fff;
    --main-header-secondary-region-text-color: #fff;
    --main-header-primary-region-background-text-color: var(--rs-green-muted);
    --main-header-secondary-region-icon-color: #fff;
    --main-header-primary-region-background-highlight: transparent;
    --main-header-primary-region-background-highlight-text-color: var(--main-link-color);

    /* main banner */
    --main-banner-description-font-size: 1em;
    --main-banner-title-font-size: 2.55em;
    --main-banner-title-font-weight: 700;

    --main-banner-content-width-lg: 50%;
    --main-banner-content-width-xl: 60%;
    --main-banner-padding: 3.75rem;
    --main-content-carousel-bullet-default-color: #c5d6cc;

    /*age-gate*/
    --main-agegate-background-color: white;
    --main-agegate-card-background-color: var(--main-link-color);
    --main-agegate-card-text-color: #ffffff;
    --main-agegate-button-background-color: #ffffff;
    --main-agegate-button-text-color: var(--main-link-color);

}

@media (min-width: 768px) {
    :root {
        --main-site-header-height: 6.25em;
    }
}

@media (min-width: 992px) {
    :root {
        --main-site-header-height: 6.75em;
    }
}

:root,
.client-theme-1 {
    --vc-dark-color: #0b1a12;
    --vc-dark-contrast-color: #2c3725;

    --vc-light-color: #f0f3ec;
    --vc-light-contrast-color: #dde3d6;

    --vc-accent-color: var(--rs-green-muted);
    --vc-accent-contrast-color: var(--rs-green-muted-accent);

    --neutral-1: #d4dfda;
    --neutral-2: #98b9ab;
    --neutral-3: #a5c7b9;
    --vc-heading-font: var(--main-heading-font);
    --vc-body-font: var(--main-body-font);

}

.client-theme-2 {
    --vc-dark-color: #0b1a12;
    --vc-dark-contrast-color: #2c3725;

    --vc-light-color: #f0f3ec;
    --vc-light-contrast-color: #dde3d6;

    --vc-accent-color: var(--rs-orange-soft);
    --vc-accent-contrast-color: var(--rs-green-muted-accent);

    --neutral-1: #d4dfda;
    --neutral-2: #98b9ab;
    --neutral-3: #a5c7b9;
}

*,
*:before,
*:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* low res placeholder image smoothness */
.card-type-photo .a-image img.low-res:not(.placeholder) {
    filter: blur(30px);
}

/*body overrides */

html {
    font-size: var(--main-font-size);
}


body {
    font-weight: 500;
}


/*absolute header overrides*/
.absolute-header .my-account-container .btn {
    padding: 0;
}

.absolute-header .navbar-nav .nav-link {
    padding: 0;
}

.absolute-header .header-navigation-region .mini-main-navigation .navigation.nav>li,
.absolute-header .header-navigation-region .mini-main-navigation .navigation.nav>ul {
    margin-left: 1em !important;
}

.absolute-header.has-header .header.header-menu-section.menu-closed:before {
    content: " ";
    height: 8em;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    position: absolute;
    pointer-events: none;
    backdrop-filter: blur(3px);
    background: rgb(0 0 0 / 60%);
    mask-image: linear-gradient(black, rgb(0 0 0 / 50%), transparent);
    margin-top: -.1em;
}

.menu-opened {
    --main-site-header-background-color: var(--main-light-background);
}

.menu-opened,
.no-header {
    --main-cart-count-text: white;
    --main-cart-count-background: var(--rs-orange-soft);
    --header-menu-button-icon-color: var(--rs-green-muted);
    --header-menu-button-text-color: var(--rs-green-muted);
    --main-site-header-nav-link: var(--rs-green-muted);
}

.menu-opened .main-menu-region,
.no-header {
    --main-cart-count-text: white;
    --main-cart-count-background: var(--rs-orange-soft);
    --header-menu-button-icon-color: var(--main-link-color);
    --header-menu-button-text-color: var(--main-link-color);
    --main-site-header-nav-link: var(--main-link-color);
    --main-site-header-navigation-container-inner-background-color: var(--main-light-background);

}

.menu-navigation-region .link-list-item .link-list-item-link {
    font-size: 1.2em !important;
}

.header.header-003 .social-group .social-list .social-list-item:not(:last-child) {
    margin: 0 !important;
}

.header.header-003 .social-group .social-list {
    gap: .45em;
}

.header.header-menu-section .header-navigation-region .mini-main-navigation .navigation.nav .dropdown-menu .dropdown-item:focus,
.header.header-menu-section .header-navigation-region .mini-main-navigation .navigation.nav .dropdown-menu .dropdown-item:hover,
.header.header-menu-section .header-navigation-region .mini-main-navigation .navigation.nav .dropdown-menu .nav-link:focus,
.header.header-menu-section .header-navigation-region .mini-main-navigation .navigation.nav .dropdown-menu .nav-link:hover {
    color: var(--main-header-secondary-region-dropdown-highlight-color);
}

/*header 003 overrides */

.header.header-003 .dropdown-toggle:after {
    opacity: .25;
    transition: opacity .3s ease-in-out;
    margin-left: .25em;
    vertical-align: middle;
}

.header.header-003 .mobile-navigation-button {
    border: 1px solid var(--main-mobile-navigation-button-border-color);
    padding: .25rem 1rem;
}

.header.header-003 .social-link .icon {
    fill: var(--social-icon-color);
    justify-content: center;
}

.header.header-003 .has-items .cart-count {
    --main-cart-count-background: var(--rs-orange-soft);
    --main-cart-count-text: #fff;
}

.header.header-003 .secondary-region {
    padding: .25rem 0;
}

.header.header-003 .social-link .icon {
    --social-icon-color: #ffffff;
}

.header.header-003 .social-link:hover .icon {
    --social-icon-color: var(--main-link-color);
}

@media (max-width: 768px) {

    .header.header-003 .secondary-region {
        padding: .5rem 0;
        font-size: .867em;
    }
}

.header.header-003 .secondary-region .nav-link.cart .icon,
.header.header-003 .secondary-region .nav-link.login .icon,
.header.header-003 .secondary-region .nav-link.logout .icon,
.header.header-003 .secondary-region .nav-link.portal .icon {
    width: 2rem;
    height: 2rem;
}

.header.header-003 .social-group .social-icon {
    font-size: .8em;
}

.header.header-003 .secondary-region .nav-link .btn-link:hover {
    color: white;
}

.header.header-003 .primary-region .navigation.nav .nav-item>a:hover {
    color: var(--main-link-color);
}

.header.header-003 .secondary-region .nav-link {
    padding: 0;
    font-size: 1em;
}

.header.header-003 .secondary-region .nav-link .nav-link-button-inner .nav-label {
    font-size: 1rem !important;
}

.header.header-003 .primary-region .navigation.nav ul .nav-item>.nav-link,
.header.header-003>.primary-region .navigation>.nav-item>.nav-link {
    font-size: 1em;
    font-weight: 500;
}

.header.header-003 .primary-region .primary-desktop.nav-left ul .nav-item>.nav-link {
    margin: 0 .5em 0 0;
}

.header.header-003 .primary-region .primary-desktop.nav-right ul .nav-item>.nav-link {
    margin: 0 0 0 .5em;
}

@media (min-width: 1200px) {

    .header.header-003 .primary-region .navigation.nav ul .nav-item>.nav-link,
    .header.header-003>.primary-region .navigation>.nav-item>.nav-link {
        font-size: 1.15em;
        padding: 0.5rem 0em;
    }
}

.header.header-003 .secondary-region .nav-link .btn-link:focus .nav-label,
.header.header-003 .secondary-region .nav-link .btn-link:hover .nav-label {
    color: var(--rs-orange-soft);
}

.header.header-003 .secondary-region .nav-link:hover .nav-link-button-inner .nav-label,
.header.header-003 .secondary-region .nav-link:hover .nav-label {
    color: var(--rs-orange-soft);
    transition: color .3s ease-in-out;
}

.header.header-003 .primary-region .primary-desktop.nav-right ul .nav-item>.nav-link,
.header.header-003 .primary-region .primary-desktop.nav-right ul .nav-item>.nav-link {
    margin: 0 0 0 .75em;
}

.header.header-003 .primary-region .primary-desktop.nav-right ul .nav-item>.nav-link,
.header.header-003 .primary-region .primary-desktop.nav-right ul .nav-item>.nav-link {
    margin: 0 0 0 .75em;
}

.no-header .header.header-003 .primary-region {
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, .15);
}

.header.header-003 .primary-region {
    padding: .75em 0em;
}

@media (min-width: 768px) {
    .header.header-003 .logo-display .desktop-logo {
        margin-top: -4em;
        margin-bottom: 0.5em;
    }
}

@media (min-width: 992px) {
    .header.header-003 .logo-display .desktop-logo {
        margin-top: -4.1em;
        margin-bottom: 0;
    }
}
@media (min-width: 768px) {
.header.header-003 .logo-display .desktop-logo .logo {
    clip-path: circle(147% at 50% 285%);
    background: #ffffff;
    padding: 3.7em 1.75em .1em 1.75em;
}
}

@media (max-width: 576px) {
    .header.header-003 .logo-display .desktop-logo .logo {
        clip-path: circle(75% at 50% 92%);
        padding: .75em;
    }
}

.header.header-003 .primary-region .navigation.nav ul .nav-item.single-link a {
    margin: 0;
}

.header.header-003 .primary-region .navigation.nav ul .nav-item.single-link a {
    font-family: var(--main-body-font);
    font-weight: 400;
    font-size: 1.1em;
}

.mobile-navigation-container .actions .cart .icon,
.mobile-navigation-container .actions .login .icon,
.mobile-navigation-container .actions .portal .icon {
    --main-header-secondary-region-icon-color: var(--rs-green-muted);
}


.mobile-navigation-container .container div {
    width: 100%;
}

.mobile-navigation-container .dropdown-menu {
    left: 5px !important;
    top: -1px !important;
}

/*sales bar */

.header.header-menu-section-noticebar {
    top: 50px !important;
}

.sales-highlight-text-element:not(:last-child) {
    margin: 0 !important;
}

.sales-bar .sales-highlight-text {
    flex-direction: row !important;
    align-items: center !important;
    gap: .5em;
}


.social-group .icon {
    fill: var(--social-icon-color);
}

/*agegate custom */
.age-gate {
    --main-agegate-background-color: transparent;
}

.age-gate:before {
    --main-agegate-background-color: rgba(0, 0, 0, 0.45);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);

}

.age-gate .gate-box .agegate-logo {
    max-width: 200px;
}

.age-gate .gate-box .btn {
    border-radius: 0px;
}


/*sales bar */
.sales-bar {
    --sales-bar-vertical-padding: 0.25em !important;
    font-family: var(--vc-body-font);
}


/*cta-sections */
.rs-intro-text {
    color: var(--rs-green-muted);
}

.cta-section.upper-cta-section {
    padding-bottom: 3em;
}

.upper-cta-section .social-list {
    gap: 1em;
    margin: 0 auto;
    padding: 0;
}

.cta-section {
    background-color: var(--main-light-background);
}

.cta-section .product .product-image-wrapper {
    --main-product-image-box-shadow: 0px 0px 4px 1px rgba(66, 65, 62, 0.02);
}

@media (min-width: 576px) {

    .cta-section.upper-cta-section .card-item .card {
        min-height: 375px;
    }

    .cta-section.upper-cta-section .grid-template-frontend h3 {
        font-size: 1.9em;
    }
}

.cta-section.middle-cta-section .wysiwyg-content,
.cta-section.upper-cta-section .wysiwyg-content {
    max-width: 960px;
    margin: 0 auto;
    padding: 1rem 1rem 1rem 1rem;
}

.cta-section.middle-cta-section .wysiwyg-content h4,
.cta-section.upper-cta-section .wysiwyg-content h4 {
    color: var(--main-link-color);
    line-height: 1.5;
}

.cta-section.middle-cta-section .wysiwyg-content h1,
.cta-section.upper-cta-section .wysiwyg-content h1 {
    position: relative;
    margin-bottom: 1.5em;
}

.cta-section.middle-cta-section .wysiwyg-content h1:before,
.cta-section.upper-cta-section .wysiwyg-content h1:before {
    content: "";
    position: absolute;
    max-width: 8rem;
    height: 2px;
    bottom: -.75em;
    left: 0;
    background-color: var(--main-border-color);
    right: 0;
    margin: 0 auto;
}

.cta-section.lower-cta-section .card-wysiwyg h2 {
    position: relative;
    padding-bottom: .75em;
    margin-bottom: .75em;
}

.cta-section.lower-cta-section .card-wysiwyg h2:before {
    content: "";
    position: absolute;
    width: 3rem;
    height: 2px;
    bottom: 0em;
    left: 0;
    background-color: var(--main-border-color);
}

.cta-section.middle-cta-section {
    background: #fff;
}

.cta-section.lower-cta-section {
    padding: 0em 0em 3em 0em;
    background: #fff;
}

.cta-section.lower-cta-section .card-wysiwyg ul {
    list-style: none;
    padding: 0;
    margin-top: 1em;
}

.cta-section.lower-cta-section .card-wysiwyg ul li {
    padding: .75em 0;
}

.cta-section.lower-cta-section .card-wysiwyg ul li {
    border-top: 1px solid #f5f5f5;
}

.cta-section .highlight-content {
    margin-bottom: 1.5em;
}

/*news */
.news-item h3.news-element.news-name {
    font-size: 1.5rem;
}

.news-item .news-image-wrapper {
    margin-bottom: 1em !important;
}

.news-item .details-container .news-name a {
    color: var(--main-link-color) !important;
}

.news-item .news-element.news-description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

/* cusomter banner */

.main-banner-section .image-overlay {
    background-color: #363e2e;
}

.main-banner-section .banner-action .banner-btn {
    font-size: 1.15em;
    border-color: var(--main-button-primary-border-color);
    font-family: var(--main-heading-font);
}

.main-banner-section {
    --main-banner-padding: 5rem;
}

.main-banner-section .banner-item {
    overflow: hidden;
}

.main-banner-section .image-background {
    transform: scale(1.1);
}

.main-banner-section .a-image img.low-res:not(.placeholder) {
    filter: blur(25px);
}

/* absolute header style*/
.header .cart-count {
    font-family: var(--main-heading-font);
    font-size: .9em;
}

.absolute-header .header-navigation-region .dropdown-toggle:after {
    opacity: .25;
    transition: opacity .3s ease-in-out;
    margin-left: .25em;
    vertical-align: middle;
}

.absolute-header .header-navigation-region .dropdown-toggle:hover:after {
    opacity: 1;
}

.header-menu-button-text {
    font-family: var(--main-heading-font);
}

.absolute-header .main-menu-region .link-list-title {
    border-color: var(--main-site-header-border-color);
}


/* custom award tag */
.special-tag:before {
    content: " ";
    position: absolute;
    box-shadow: inset 0px 0px 0 2px white;
    width: calc(100% - .5em);
    height: calc(100% - .5em);
    z-index: 222;
    top: .25em;
    left: .25em;
    border-radius: 100%;
    opacity: .25;
}

.special-tag .tag-content {
    font-family: var(--main-heading-font);
}


.club-list .title-container>p {
    display: none;
}

@media (min-width: 768px) {
    .club-list .title-container>p {
        display: block;
    }
}

.club-container .products .products-container .product {
    text-align: center;
}

/* sitegate modal override */


.modal-image-display .sales-modal-content {
    padding: calc(var(--sales-modal-content-padding)*3.5) calc(var(--sales-modal-content-padding)*1.5) !important;
}

.sales-modal-display .sales-modal-image-inner {
    width: 27.5em;
}

.modal-form-display.vc-form {
    padding: 0;
}

.sales-modal-display .sales-modal-content {
    width: 100%;
}


/*product catalog */
.catalogue-banner-section .featured-swiper .swiper-slide {
    min-height: 280px;
}

@media (min-width: 576px) {
    .catalogue-banner-section .featured-swiper .swiper-slide {
        min-height: 320px;
    }
}

@media (min-width: 768px) {
    .catalogue-banner-section .featured-swiper .swiper-slide {
        min-height: 420px;
    }
}


/*product */
.top-filters .view-toggle .btn {
    border-radius: 0px !important;
}

.catalog-container .filter-header h3 {
    margin: 0;
    font-size: 1.1em;
}

.accolades-highlight .icon,
.accolades-highlight .label {
    fill: var(--rs-orange-soft) !important;
    color: var(--rs-orange-soft) !important;
}

/*product hacks */

.product-item {
    --aspect-ratio-5-7: 140%;
    --aspect-ratio-4-3: 75%;
}

.product-image {
    padding: 0 !important;
}

.product-item {
    --product-title-font-size: 1.25em;
}

.product-item .pricing-region {
    margin: .5em 0 !important;
}

.product-item .pricing-region.simple-display .price {
    font-size: 1.25em !important;
}

.content-list .product-item .product-image .a-image,
.products-carousel .product-item .product-image .a-image,
.product-grid .product-image .a-image {
    --product-image-aspect-ratio: var(--aspect-ratio-1-1);
    padding-top: var(--product-image-aspect-ratio, 100%);
}

.content-list .product-image .image-container,
.product-list .product-image .image-container {
    height: 0;
}

.product-image .image-container {
    --product-image-aspect-ratio: var(--aspect-ratio-1-1);
    padding-bottom: var(--product-image-aspect-ratio, 100%);
}

.content-list-items .product-item .product-description,
.product-list .product-item .product-description {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.catalog-container .product-list {
    row-gap: 1em;
    display: flex;
    flex-direction: column;
}

.product-item .highlight-link-button {
    --feature-highlight-action-font-size: 1.1em;
    --feature-highlight-action-font-family: var(--main-heading-font);
}

.product .award-winner {
    line-height: 1.2;
    font-size: .867em;
    font-weight: 500;
    font-family: var(--main-heading-font);
}

/*buttons*/
.card-type-color .banner-action a.banner-btn-primary,
.header-content .header-links .btn-primary,
.card-type-photo .banner-btn.banner-btn-primary,
.card.card-photo .card-actions a.btn.btn-primary-cta,
.card.card-icon .card-actions a.btn.btn-primary-cta {

    --main-button-primary-border-color: var(--main-link-color);
    --main-button-primary-background-color: var(--main-link-color);
    --main-button-primary-text-color: #fff;
    --main-button-primary-border-radius: 0px;
    border: 2px solid var(--main-button-primary-border-color) !important;
    font-family: var(--main-heading-font);
    border-radius: var(--main-button-primary-border-radius);
    color: var(--main-button-primary-text-color);
    padding: .75em 1.5em;
    background-color: var(--main-button-primary-background-color);

}

.card-type-color .banner-action a.banner-btn-primary:hover,
.header-content .header-links .btn-primary:hover,
.card-type-photo .banner-btn.banner-btn-primary:hover,
.card-type-photo .banner-btn.banner-btn-primary:focus,
.card.card-photo .card-actions a.btn.btn-primary-cta:hover,
.card.card-photo .card-actions a.btn.btn-primary-cta:focus,
.card.card-icon .card-actions a.btn.btn-primary-cta:hover,
.card.card-icon .card-actions a.btn.btn-primary-cta:focus {
    --main-button-primary-highlight-background-color: var(--main-link-hover-color);
    --main-button-primary-highlight-border-color: var(--main-link-hover-color);
    --main-button-primary-highlight-text-color: #fff;
    background-color: var(--main-button-primary-highlight-background-color);
    color: var(--main-button-primary-highlight-text-color);
    border: 2px solid var(--main-button-primary-highlight-border-color) !important;
}

.header-content .header-links .btn-secondary,
.card-type-photo .banner-btn.banner-btn-secondary,
.card.card-photo .card-actions a.btn.btn-secondary-cta,
.card.card-icon .card-actions a.btn.btn-secondary-cta {
    --main-button-secondary-border-color: var(--rs-orange-soft);
    --main-button-secondary-background-color: var(--rs-orange-soft);
    --main-button-secondary-text-color: #fff;
    --main-button-secondary-border-radius: 0px;
    background: var(--main-button-secondary-background-color);
    border: 2px solid var(--main-button-secondary-border-color) !important;
    font-family: var(--main-heading-font);
    border-radius: var(--main-button-secondary-border-radius);
    color: var(--main-button-secondary-text-color);
    padding: .75em 1.5em;
}

.header-content .header-links .btn-secondary:hover,
.card-type-photo .banner-btn.banner-btn-secondary:hover,
.card.card-photo .card-actions a.btn.btn-secondary-cta:hover,
.card.card-icon .card-actions a.btn.btn-secondary-cta:hover {
    --main-button-secondary-highlight-background-color: #ffff;
    --main-button-secondary-background-color: #fff;
    --main-button-secondary-highlight-text-color: var(--main-link-color);
    --main-button-secondary-border-color: #fff;
    background-color: var(--main-button-secondary-background-color);
    color: var(--main-button-secondary-highlight-text-color);
    border-color: var(--main-button-secondary-border-color);
}

/* cart */

.cart-view-buttons .btn-cart {
    border-radius: 0px !important;
}

.cart-item .cart-view-title-desc .remove-link .icon-container {
    background-color: var(--rs-orange-soft) !important;
}

.vc-form {
    --form-input-button-icon-color: var(--main-link-color) !important;
    --form-input-placeholder-color: var(--main-text-color) !important;
    --form-input-placeholder-font-size: .867em !important;
    --vc-form-main-card-background-color: #ffffff;
}


/*custom product*/
.product-cart-add-form .quantity-container {
    background: var(--main-product-add-to-cart-increment-button-background);

}

.quantity-container {
    background: var(--main-product-add-to-cart-increment-button-background);
}

.product-wrapper .product-head .main-container {
    display: flex;
    align-items: center;
}

.product-wrapper .product-head .main-container-content {
    width: 100%;
}


.cta-section.cta-section-2 .a-carousel .banner-item .banner-content {
    z-index: 4;
}


/*wysiwyg */
.teaser-content .description h5,
.wysiwyg-content h5,
.wysiwyg-content-region h5{
	--main-text-heading-color: var(--rs-orange-soft) !important;
    color: var(--rs-orange-soft) !important;
}

/* table overrides */
.table thead th,
.table th,
.table td,
table .cart-view-table {
    border-color: var(--main-border-color) !important;
}

.table thead th {
    border-bottom: 2px solid var(--main-border-color) !important;
}

.table tbody+tbody {
    border-top-color: var(--main-border-color) !important;
}

.teaser-list-item {
    border-color: var(--main-border-color) !important;
}


/*footer secton */

.footer-section {
    padding: 4em 0em;
}

.footer-section .lower-footer-region,
.footer-section .middle-footer-region,
.footer-section .upper-footer-region {
    margin-bottom: 1.5em !important;
}

.footer-section .middle-footer-region .footer-region-divider {
    border: none !important;
}

@media (min-width: 768px) {
    .footer-section .middle-footer-region .row [class*="col-"]:not(:last-child) {
        border-right: 3px solid rgba(255, 255, 255, .25);
    }
}

.link-list-item .link-list-item-link {
    padding: 0.5em 0;
}

.footer-section .social-group .social-link .icon {
    color: #fff;
    fill: #fff;
}

.footer-section .social-group .social-link .social-icon {
    background:  var(--rs-orange-soft);
    border-color: var(--rs-orange-soft);
}

.footer-section .social-group .social-link:hover .social-icon,
.footer-section .social-group .social-link:focus .social-icon {
    background:  var(--rs-orange-soft-accent);
    --main-footer-border-color: var(--rs-orange-soft-accent);
}

.footer-section .social-group .social-link:hover .social-icon .icon,
.footer-section .social-group .social-link:focus .social-icon .icon{
	color: #fff;
    fill: #fff;
}

.footer .link-list .link-list-item .link-list-item-link {
    font-size: 1em;
    padding: .5em 0;
}

.footer-section .middle-footer-region .link-list-title h3 {
    font-size: 1.5em !important;
    font-weight: 500;
}

.footer-location-content {
    padding: 2em 0em;
}

.footer-location-element {
    font-size: .867em;
}